<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/solarized.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-markdown>
				# Agenda 
				## 1. ¿Cómo viaja mi información en Internet?
				## 2. Análisis de riesgos y amenazas
				## 3. Herramientas y Escenarios
				</section>

				<section data-markdown>
					## ¿Qué te hace sentir segura?
				</section>

				<section data-markdown>
					## ¿Qué imaginamos por seguridad digital feminista?
				</section>

				<section>
				<h2>¿Seguridad digital...?</h2>
				<span class="fragment fade-up">
				- Seguridad como proceso
				</span>
				<span class="fragment fade-up">
				- Modo reducción de daños
				</span>				
				<span class="fragment fade-up">
				- Proceso colectivo
				</span>
				</section>
				
				<section data-markdown>
					## 1ra parte 
					### ¿Cómo viaja mi información en Internet?
				</section>

<!-- Cómo funciona Internet -->	
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuerpas como infra
				</section>
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito un sitio web de noticias: http://www.noticias.com con usuario y contraseña
					![](imagenes/noticias.png)	
				</section>
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito Facebook y me logueo: https://www.facebook.com con usuario y contraseña
					![](imagenes/facebook.png)	
				</section>
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando chateo por Facebook con otra persona
					![](imagenes/chatfb.png)	
				</section>		
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando uso la aplicación whatsapp con el celular para chatear

					![](imagenes/wht.png)	
				</section>		
<!-- 				<section data-markdown data-separator-notes="^Note:">
					## IP
					### Mención especial
					Dirección IP (Protocolo de Internet) Número único asignado a cualquier dispositivo conectado  a una red informática o al Internet, permitiéndole intercambiar datos con otros dispositivos de la red. Tu IP muestra desde dónde te estás conectando

					### ejemplo: 186.147.99.6

					Note:
					es un número que identifica, de manera lógica y jerárquica, a una Interfaz en red (elemento de comunicación/conexión) de un dispositivo (computadora, tableta, portátil, smartphone) que utilice el protocolo IP 2
					Un dispositivo en la red de internet necesita su propia dirección para recibir data, de la misma manera que una casa o un negocio necesita su propia dirección para recibir su correspondencia físicas. Esta dirección es su Dirección IP (Internet Protocol/ Protocolo Internet). Cuando usted se conecta a un sitio web u otro servidor en la linea, usualmente revela su dirección IP. Esto no revela, necesariamente, su identidad (es muy difícil hacer un mapa de las direcciones IP para conocer las direcciónes reales o una computadora en particular). Una dirección IP puede dar cierta información sobre ti, y esta sería de forma general como la localidad o nombre de tu Proveedor de Servicios de Internet. Servicios como Tor permiten que  escondas tu dirección IP, lo cual te ayuda a tener anonimato en la linea.
				</section>		
				<section data-markdown data-separator-notes="^Note:">
					## HTTP vs HTTPs
					### Mención especial

					Note:
					Cuando te conectas a un sitio web, la conexión entre tú y el sitio será a través de uno de los siguientes protocolos: http (por defecto) o https.
					• Cuando te conectas vía https, se crea una conexión cifrada entre el sitio y tu celular. Cualquier dato que envías a través de esa conexión (correos, contraseñas, etc.) se hace un revoltijo y no puede ser descifrado por ninguna persona en el camino.
					• Sin https (como cuando te conectas a través de http) tus datos, incluyendo tus contraseñas, viajan sin cifrar a través de la red y pueden ser vistos por terceros.
					• Puedes comprobar que tu conexión utiliza https si aparece un candado verde a la izquierda de la urL. Si no hay candado verde, tus datos están viajando destapados.
					• Generalmente, se aplica el protocolo https en sitios de bancos y tiendas en línea, en tu webmail, pero también en muchos otros sitios. Que un sitio web soporte una conexión https depende de la persona administradora, quien tiene que implementar el certificado https.
				</section>		 -->	

				<section data-markdown>
				## 2da parte 
				### Análisis de riesgos y amenazas
				</section>

<!-- Escenario 1 -->		
				<section data-markdown>
					## Escenario 1

					Una compañera denuncia a un grupo de colectivas feministas un caso de abuso por parte de alguien conocido públicamente. Parte de la estrategia acordada consiste en una campaña en redes para pedir solidaridad de personas de una comunidad más amplia.
				</section>

				<section data-markdown data-separator-notes="^Note:">
					#### ¿Cuáles son los riesgos asociados?
				
					#### ¿Qué reacciones se pueden generar?
					
					Note:
					difusión de ubicación, personas claves e identidades de involucradas. censura.
				</section>

<!-- Análisis de riesgos -->
					<section data-markdown data-separator-notes="^Note:">
					## Análisis de riesgos y amenazas
				
					Diagnóstico de seguridad digital guíado por un análisis de riesgos y amenazas

					Note:
					Tratar de proteger todos nuestros datos de todo el mundo y todo el tiempo es poco práctico y agotador. Concentrarse en 5 preguntas.
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## 5 Preguntas que pueden guiar nuestro plan de acción:
					
					- ¿Qué es lo que quiero proteger? Mi activo 

					Algo que valoramos y queremos proteger.
					Suele ser algún tipo de información: sus correos electrónicos, listas de contactos, mensajes instantáneos, ubicación, archivos, dispositivos.

					Note:
					Tratar de proteger todos nuestros datos de todo el mundo y todo el tiempo es poco práctico y agotador.
					A quien le interesa los datos que manejamos? Que quieren lograr a partir de esos datos? y cómo pueden obtenerlos?
					Un "activo o acción" es algo que valora y quiere proteger. En el contexto de la seguridad digital, un activo suele ser algún tipo de información. Por ejemplo, sus correos electrónicos, listas de contactos, mensajes instantáneos, ubicación y archivos son todos los activos posibles. Sus dispositivos también pueden ser activos.
					Haga una lista de sus activos: datos que guarda, donde los guarda, quién tiene acceso a éllos y qué impide que otros accedan a éllos.
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## 5 Preguntas que pueden guiar nuestro plan de acción:
					
					- ¿De quien lo quiero proteger? Cuales son sus motivaciones?  Mis adversarios
					
					Note:
					adversarios: Para responder a esta pregunta, es importante identificar quién podría querer acceder a usted o a su información. Una persona o entidad que represente una amenaza para sus activos es un/una "adversario/a". Ejemplos de adversarios potenciales son su jefe, su ex pareja, su competencia empresarial, su gobierno o un o una hacker en una red pública.
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## 5 Preguntas que pueden guiar nuestro plan de acción:
					
					- ¿Cuan malas son las consecuencias si fallo? Mi amenaza

					Amenaza: algo malo que puede ocurrir.
					Son las maneras en que un adversario amenaza nuestra información.
					Motivos. Consecuencias de un ataque existoso.
					
					Note:
					-consecuencias: 
					Los motivos de los o las adversarios difieren mucho, al igual que sus ataques. A un gobierno deseoso de evitar la difusión de un video demuestrando violencia policial puede bastarle simplemente con borrar o reducir la disponibilidad de ese video. En contraste, su oponente político puede desear tener acceso a contenido secreto y publicar ese contenido a sus espaldas.
					El modelado de amenazas implica entender cuán malas podrían ser las consecuencias si su adversario ataca con éxito uno de sus activos. Para determinarlo, debe considerar la capacidad de su adversario. Por ejemplo, su proveedor de telefonía móvil tiene acceso a todos sus registros telefónicos y por lo tanto tiene la capacidad de utilizar esos datos en su contra. Un o una hacker en una red Wi-Fi abierta puede acceder a sus comunicaciones sin cifrar. Su gobierno podría tener capacidades más fuertes.
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## 5 Preguntas que pueden guiar nuestro plan de acción:
					
					- Qué probabilidad hay de que deba protegerlo? 
					Capacidad del adversario
					RIESGO: es la probabilidad de que ocurra una amenaza particular contra un activo particular. 				
					AMENAZA: algo malo que podría ocurrir (vs la probabilidad que ocurra)

					Note:
					Capacidad del adversario: (serv de seg puede hacer escuchas telefonicas, un vecino puede mirarme por la ventana. No necesariamente lo van a hacer pero sí podemos considerar esas capacidades de los adversarios y prepararnos para esa posibilidad)
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## 5 Preguntas que pueden guiar nuestro plan de acción:
					
					- Cuanto trabajo estoy dispuesta a hacer para intentar prevenir esas consecuencias potenciales?
					Analisis de riesgos es un proceso personal y subjetivo.
					Cada una tiene restricciones financieras, técnicas o sociales distintas.
					
					Note:
					Realizar un análisis de riesgo es un proceso personal y subjetivo; no todo el mundo tiene las mismas prioridades o ve amenazas de la misma manera. Muchas personas encuentran ciertas amenazas inaceptables sin importar el riesgo.
					Opciones disponibles: Tenga en cuenta si tiene restricciones financieras, restricciones técnicas o restricciones sociales.
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Análisis de riesgos y amenazas
				
					Diagnóstico de seguridad digital guíado por un análisis de riesgos y amenazas

					Note:
					Cierre: ven la potencialidad de esta herramienta? ¿Cuáles creen que son los obstáculos con que se enfrentarían para hacer un diagnósticos de este tipo en su organización?
				</section>				
<!-- Focos de la seguridad digital -->
					<section data-markdown data-separator-notes="^Note:">
					## 4 aspectos de la seguridad digital
				
					UBICACION 
					CONTENIDO de las comunicaciones
					INFORMACION (sensible o personal/identificable)
					REDES SOCIALES y contactos

					Note:
					Ubicacion: de acuerdo a la actividad y el tipo de dispositivo la ubicacion puede ser revelada por la dirección IP
					Rredes: no cuentas en redes sociales sino efectivamente las redes sociales humanas
				</section>

<!-- Estrategias de resistencia -->
					<section data-markdown data-separator-notes="^Note:">
					## 4 estrategias de resistencia
				
					REDUCIR
					OFUSCAR
					COMPARTIMENTAR
					FORTIFICAR

					Note:
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## 4 estrategias de resistencia
				
					REDUCIR: menos es más, menos rastros digitales (correos de backup)

					OFUSCAR: tratar de confundir a quien trate de atacarnos (muchos perfiles con info diversa)

					Note:
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## 4 estrategias de resistencia
				
					COMPARTIMENTAR: dar un lugar a cada cosa (separar teléfonos laboral-personal)

					FORTIFICAR: poner barreras más poderosas (contraseñas fuertes)

					Note:
				</section>	

				<section data-markdown>
				# 3ra parte 
				## Herramientas
				</section>

<!-- Herramientas -->
					<section data-markdown data-separator-notes="^Note:">
					## Herramientas
				
					- No son una solución mágica para siempre
					- Hacer análisis de riesgos y entender amenazas
					- Son parte de una estrategia de resistencia

					Note:
					qué queremos proteger y frente a quien
				</section>
					<section data-markdown data-separator-notes="^Note:">
					## Herramientas
				
					¿Cómo evaluarlas desde el punto de vista de la seguridad y privacidad? 
					- dinero, cómo se sostienen
					- transparencia: da información, reporta incidentes
					- donde es su sede, quienes son propietarios
					- técnicamente: son auditadas, encriptan la comunicación, se conoce código fuente

					Note:
					Cómo puede una persona no “especialista” evaluar una herramienta desde la seguridad y la privacidad?
				</section>

<!-- Navegación anónima -->	
<!--
				<section data-markdown data-separator-notes="^Note:">
					#### OFUSCAR ubicación
					### TOR | Navegación anónima
					Anonimiza tu identidad digital al navegar
					Oculta sitios que visitas a proveedores de internet
					Protege tu tráfico web
					Evadir censura

					Note:
					Oculta IP de los usuarios
					Evade la censura en línea permitiendo a los usuarios accedan a sitios web o páginas web bloqueados 
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					#### Navegación anónima
					### TOR
					¿Cómo funciona?

					Note: Actividad con papales de colores
				</section>
				<section data-markdown>
					#### Navegación anónima
					### TOR
					¿Cómo funciona?
					Video de Torproject: Cómo protege su privacidad e identidad en línea su Navegador Tor?
					<center>
						<video autoplay="true" loop="true" muted="true" width="640">
   						<source src="tor.mp4" type="video/mp4"> Your browser does not support the video tag.
						</video>
					</center>
				</section>					
 -->	
<!-- Opsec -->	
				<section data-markdown data-separator-notes="^Note:">
					### Redes sociales: identidad & comunicación

					 ¿Cómo puedo interactuar con redes sociales mientras me protejo (mi identidad, mis contactos y asociaciones)? 

					 ¿Qué información quiero mantener en privado y de quién quiero mantenerla en privado?

					 #### REDUCIR información | FORITIFICAR barreras  | OFUSCAR identidades

					Note:
					### REDUCIR información
					### FORITIFICAR BARRERAS
					### OFUSCAR identidad
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					#### REDUCIR información
					Algunos consejos:

					- ¿Nombre real?
					- Dar información mínima: correo vs teléfono
					- Foto de perfil: lugar reconocible + metadata

					Note:

				</section>	

				<section data-markdown data-separator-notes="^Note:">
					#### FORTIFICAR barreras
					Algunos consejos:

					Contraseñas seguras y doble factor de autenticación.
					Revisar configuraciones de privacidad y seguridad.

					Note:
					"¿Quién puede ver qué?" Aquí probablemente encuentre la configuración relativa a los valores predeterminados de la audiencia ("público", "amistades de sus amistades", "sólo sus amistades", etc.), ubicación, fotos, información de contacto, etiquetado y si la gente puede encontrar su perfil en las búsquedas.
					Configuraciones de Seguridad probablemente tendrán más que ver con el bloqueo o silenciamiento de otras cuentas, y si desea ser notificado si hay un intento no autorizado de autorizar su cuenta. 

				</section>	
				<section data-markdown data-separator-notes="^Note:">
					#### OFUSCAR identidad
					Algunos consejos:

					Separar perfiles para diferentes sitios:
					perfiles profesionales, cuentas anónimas y cuentas activistas.

					Fotos únicas. Psuedonimos. Correos electrónicos.

					Note:
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					#### Colectivizar el problema
					Nuestras amistades pueden:

					Identificarnos sin querer
					Informar nuestra ubicación
					Hacer públicas sus conexiones con nosotras

					Note:
				</section>	

<!-- Escenario 2 -->		
				<section data-markdown>
					## Escenario 2

					Participamos activamente de una organización feminista, contamos con un único telefono celular para cuestiones personales y de la organización. Con la agenda de las compañeras, grupos para la definición de cuestiones sensibles e internas de la organización. 
				</section>
				<section data-markdown>
					#### ¿Cuáles son los riesgos asociados?
				</section>				
				<section data-markdown>
					#### Análisis de riesgos y amenazas
					- ¿Qué es lo que quiero proteger? Mi activo 
					- ¿De quien lo quiero proteger? Cuales son sus motivaciones?  Mis adversarios
					- ¿Cuan malas son las consecuencias si fallo? Mi amenaza
					- Qué probabilidad hay de que deba protegerlo? 
					- Cuanto trabajo estoy dispuesta a hacer para intentar prevenir esas consecuencias potenciales?
				</section>	

<!-- Contraseñas seguras -->		
				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras

					Qué es una contraseña débil? si conocemos a la persona.

					Note: Puedo adivinar su contraseña basándome en lo que se de ella, donde nacio, su animal o número favorito o intereses. Haciendo una búsqueda en google, mirando su escritorio o sus redes sociales?
					Puedo conocer su contraseña o preguntas de seguridad? 
				</section>

				<section data-markdown>
					## Contraseñas seguras
				
					Qué es una contraseña débil? basandonos en el contenido de la contraseña
				</section>

				<section data-markdown>
					## Contraseñas seguras
				
					Cuáles creen que son contraseñas más comunes? [Imagen]

					Cómo creen que se conocen estas contraseñas más comunes? Leaks de bases de datos de passwds. La importancia de las contraseñas únicas.

					https://haveibeenpwned.com/Passwords
				</section>

				<section data-markdown>
					## Contraseñas seguras
				
					Cómo se atacan contraseñas?
					Variaciones sobre las más comunes.
					Ataques automatizados
					Re-uso de datos filtrados
				</section>

				<section data-markdown>
					## Contraseñas seguras
				
					Actividad: de a pares 10 minutos

					"Supongamos que el día de hoy se conoce que hubo una filtración masiva de datos: contraseñas con sus correos electrónicos asociados, preguntas de seguridad y respuestas de varixs millones de usuarixs están disponibles para su descarga en un archivo. Si ustedes fueran un atacante que busca dinero qué harían?" (En parejas, 10 minutos: qué podrían hacer con toda esta información, preg de seg y contraseñas?)

					[Puesta en común] Qué harían con todas esas contraseñas?
				</section>

				<section data-markdown>
					## Contraseñas seguras
				
					Qué haríamos si se filtra nuestra contraseña?
					Monitorear la actividad de la cuenta
					[IMAGEN]
					2do factor de autenticacion
					Cambiar contraseña.
				</section>

				<section data-markdown>
					## Contraseñas seguras
				
					Cómo construir una contraseña segura?

					-que no tenga que ver con info personal relevante ni que pueda ser adivinada por intereses/historia personal.
					-que no sea predecible
					-que cambiemos frecuentemente
					-sin variaciones de la misma
					-sin reutilizarla en diferentes servicios
					-cuanto más corta su extensión, más facil que la computadora la adivine.

					Random | única | larga para cada sitio
				</section>

				<section data-markdown>
					## Contraseñas seguras

					Random | única | larga para cada sitio
					... y memorizable?
					Gestores de contraseñas
					Keepass.
				</section>

				<section data-markdown>
					## Contraseñas seguras

					Verificaciones de dos pasos

					Note:
					además de una contraseña, deberás dar una segunda información para iniciar sesión. te puede llegar como mensaje de texto o ser generado por una aplicación en tu teléfono cada vez que tratas de intentar iniciar sesión. FreeOTP o Google authenticator.
				</section>

<!-- Almacenar info sensible -->		
				<section data-markdown>
					## Almacenar información sensible

					¿Qué información sensible tienen nuestros dispositivos digitales?

					Note:
					agenda social, comunicaciones privadas, documentos y fotos personales (muchos de los cuales tienen información confidencial de docenas, incluso miles de personas) 
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Almacenar información sensible

					¿Qué les puede pasar a dispositivos digitales?

					Note:
					incautados, robados en calle o casa, copiados 
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Almacenar información sensible

					Para proteger dispositivos de un adversario con acceso físico:
					#### Cifrado de datos al rescate. 

					CIFRADO: Un proceso que toma un mensaje y lo hace ilegible excepto para la persona que sabe como "descifrarlo" a una forma legible. 

					Note:
					https://ssd.eff.org/es/playlist/%C2%BFqui%C3%A9res-un-kit-b%C3%A1sico-de-seguridad#manteniendo-sus-datos-seguros
				</section>		

				<section data-markdown>
					## Almacenar información sensible

					Cifrado completo de disco o dispositivo
					![](imagenes/cifrado-disco-completo.png)
				</section>	

				<section data-markdown data-separator-notes="^Note:">
					## Almacenar información sensible

					Se cifra toda la información almacenada en un dispositivo y protege la información con una frase de contraseña u otro método de autenticación (en celular pantalla de bloqueo o clave). 

					Note:
					En un dispositivo móvil o portátil, esto suele parecerse a una pantalla de bloqueo de dispositivo típica, que requiere una clave de acceso, una frase de contraseña o una huella dactilar.

					Bloquear dispositivo es diferente a que esté activado el cifrado de todo el disco.
				</section>
				
				<section data-markdown>
					## Almacenar información sensible

					- Se requiere dispositivo + contraseña
					- El cifrado es tan seguro como la contraseña
					- Con el dispositivo un adversario tiene todo el tiempo del mundo
					- Peligro de pérdida de información / Respaldos
				</section>

				<section data-markdown>
					## Almacenar información sensible

					Cifrado completo de disco: opción al instalar Gnu/Linux
					![](imagenes/cifrar-linux.png)
				</section>	

				<section data-markdown>
					## Almacenar información sensible

					Cifrado completo de disco: 
					Filevault en Mac
					Bitlocker en Windows (7 y 10 professional :(
					![](imagenes/cifradowin.png)
				</section>	

				<section data-markdown>
					## Almacenar información sensible

					Cifrado de carpetas:
					cifra sólo archivos específicos (de un dispositivo).

					Veracrypt (Windows y Linux)
					![](imagenes/veracrypt.png)			
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Almacenar información sensible

					Celulares:
					Cifrado completo de dispositivo Android 5.0 - Android 9
					Cifrado de carpetas: Android 7 en adelante. Caja fuerte en huawei

					Note:
					full disk:  phone by encrypting the entire /data partition (where all of your apps, pictures, text messages, and other personal data get stored) 
				</section>	

<!-- Cómo nos comunicamos -->		
				<section data-markdown>
					## Cómo nos comunicamos
					Mensajería instantánea x celular

					Telefonía vs VOIP por sobre telefonía

					¿Cómo elegimos que herramienta usar?
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Cómo nos comunicamos
					Mensajería instantánea x celular

					### Encriptación punto a punto

					Note:
					Si nos preocupa persecusión estatal o ISP
				</section>

				<section data-markdown>
					## Cómo nos comunicamos
					Mensajería instantánea x celular

					### Autodestrucción de mensajes
					Si nos preocupa amenaza con acceso a dispositivo físico.
				</section>		

				<section data-markdown>
					### Cuadro comparativo
					Signal | Telegram | Wire

					Fuente: https://www.securemessagingapps.com/
					![](imagenes/comparativa.png)					
				</section>			

				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico

					¿Cómo elegirlo?
				</section>

				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico
					Protonmail
					![](imagenes/protonmail.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton1.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton2.png)
				</section>				
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton3.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton4.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton5.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton6.png)
				</section>				
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton7.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton8.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico

					Mails descartables: guerrillamail Temp mail
					![](imagenes/dispmail.png)					
				</section>
<!-- Cómo compartimos archivos -->			
				<section data-markdown data-markdown>
					## Cómo compartimos archivos

					-Share Riseup
					-> Sólo esta disponible por una semana
					-> Sólo acepta archivos de menos de 50 mb

					+ compartir link x Wire o Protonmail

					![](imagenes/share.png)
				</section>	

				<section data-markdown>
				# 4ta parte 
				## Infección de dispositivos
				</section>
<!-- Malware -->					
				<section data-markdown>
				<textarea data-template>
				# Phishing 
				<img data-src="presentacion-basicos/detectar-phishing2.png">				
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>				
				## Enlaces maliciosos
				
				<img data-src="presentacion-basicos/ej2.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>	
				# Enlaces maliciosos
				### "miUniversidad.com" -> sitiomalicioso.com

				<img data-src="presentacion-basicos/url3.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				## ¿¿ https://bit.ly/2MpvGMO ??
				## https://www.checkshorturl.com/
				<img data-src="presentacion-basicos/short.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# URLs maliciosas
				### https://www.eff.org/ vs http://www.eff.com

				<img data-src="presentacion-basicos/url2.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>				
				## Adjunto malicioso
				
				<img data-src="presentacion-basicos/ej2.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# Actualizaciones sospechosas
				<img data-src="presentacion-basicos/phishing3.png">
				</textarea>
				</section>

				<section data-markdown>
				# ¿Cómo prevenirlo?
				## Verificar URLs
				## Verificar enlaces
				</section>

				<section data-markdown>
				## Actualizar
				### Sistemas operativos (Windows, Linux, Mac)
				#### Software Libre vs copias piratas
				### Programas
				### Antivirus
				</section>

				<section data-markdown>
				# Extensiones de navegadores
				 NoScript | Privacy Badger | HTTPS everywhere | Ublock Origin
				</section>

				<section data-markdown>
				# Firewall
				- Windows: por defecto
				- MasOS: habilitar
				- Linux: iptables / gufw
				</section>

				<section data-markdown>
				"El malware puede reducir de manera dramática la efectividad de cualquier precaución que se tome" 

				**Guía Security in a Box**
				</section>						
			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true }
				]
			});
		</script>
	</body>
</html>
